/* Get Info string */
"CFBundleGetInfoString" = "Leistungsstarke Datei-Suche";

/* Bundle name */
"CFBundleName" = "HoudahSpot";

/* (No Comment) */
"Header" = "Header";

/* (No Comment) */
"HoudahSpot License" = "HoudahSpot Lizenz";

/* (No Comment) */
"HoudahSpot Search" = "HoudahSpot Suche";

/* (No Comment) */
"HoudahSpot Snippets" = "HoudahSpot Schnipsel";

/* (No Comment) */
"HoudahSpot Template" = "HoudahSpot Vorlage";

/* (No Comment) */
"LicenseType" = "HoudahSpot Lizenz";

/* (No Comment) */
"MDItemKeywords" = "finden,spotlight,desktop,suche,regex,regulärer,ausdruck,filter,boolesche,kriterien,dokument,bild,datei,email";

/* Privacy - AppleEvents Sending Usage Description */
"NSAppleEventsUsageDescription" = "HoudahSpot muss mit anderen Anwendungen zusammenarbeiten, um bestimmte Aufgaben zu erfüllen.";

/* Privacy - Calendars Usage Description */
"NSCalendarsUsageDescription" = "HoudahSpot kann Ereignisse in Ihren Kalendern durchsuchen und anzeigen";

/* Privacy - Contacts Usage Description */
"NSContactsUsageDescription" = "HoudahSpot kann Kontakte in Ihrem Adressbuch durchsuchen und anzeigen";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2005-2022 houdah Software s.à r.l.\nAlle Rechte vorbehalten.";

/* Privacy - Photo Library Usage Description */
"NSPhotoLibraryUsageDescription" = "HoudahSpot kann Fotos durchsuchen und anzeigen";

/* Privacy - Reminders Usage Description */
"NSRemindersUsageDescription" = "HoudahSpot kann Erinnerungen in Ihren Kalendern durchsuchen und anzeigen";

/* (No Comment) */
"SearchType" = "HoudahSpot Suche";

/* (No Comment) */
"SearchType4" = "HoudahSpot Suche";

/* (No Comment) */
"SnippetsType" = "HoudahSpot Schnipsel";

/* (No Comment) */
"SnippetsType4" = "HoudahSpot Schnipsel";

/* (No Comment) */
"TemplateType" = "HoudahSpot Vorlage";

/* (No Comment) */
"TemplateType4" = "HoudahSpot Vorlage";

